@charset "utf-8";

/* ------------------------------
    reset
------------------------------ */

a{
	color:#5c5959;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
html,body{	height:100%;}
html{
	font-size:62.5%;
    overflow-y: scroll;
}

body, h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
	text-align: left;
	color:#5c5959;
}

textarea { font-size: 100%; }
img { vertical-align: bottom; }
.fl{float:left;}
.fr{float:right;}
.bold{font-weight:bold;}
.ac{text-align:center;}
.ar{text-align:right;}
.red{color:#cc0000;}
.mark{background: #ffff6b;}
.ul{text-decoration:underline;}
p+p{margin-top:26px;}

/* ------------------------------
    base
------------------------------ */

body{
	font-size:1.0rem;
}
p,table,dl,ol  {
	font-size: 1.8rem;
	line-height: 1.7;
}

/* ------------------------------
    contents
------------------------------ */

.top_contents{
	background-color:#ffffff;
	padding:0 0 60px 0;
}
.top_contents + #footer{
	margin:0;
}
.wrap_s{
	padding-top: 55px;
	padding-bottom: 50px;
	background: #fdf3d1;
	width: 997px;
	margin: 50px auto;
}


h2{
	text-align:center;
	font-size:3.6rem;
	color:#FE9053;
	margin:0 0 35px 0;
	padding:50px 0 0 0;
	font-weight: bold;
}

h2+p{
	font-size: 1.8rem;
	line-height: 1.4;
	color: #5c5959;
}

h3{
	text-align:center;
	font-size:3.6rem;
	color:#fff;
	font-weight: bold;
	background-color: #FE9053;
	padding: 12px 0 8px;
}


#breadcrumb{
	background:#f6f6f6;
}
#breadcrumb ul{
	width:1000px;
	margin:0 auto;
	padding:4px 0;
}
#breadcrumb ul li{
	float:left;
	line-height:1.4;
	font-size:1.4rem;
}
#breadcrumb ul li a{
	margin:0 4px 0 0;
}
#breadcrumb ul li+li{
	margin:0 0 0 4px;
}
#breadcrumb ul li a:hover{
	text-decoration:underline;
}


.tel_contact,.net_contact{
	width: 898px;
	margin: auto;
	background-color: #fff;
}
.tel_contact > div{
	padding: 25px 0 30px;
	display: flex;
	justify-content: center;
}
.tel_contact > div .left .logo{
	width: 326px;
	margin-bottom: 4px;
}

.net_contact{
	margin-top: 39px;
	padding-bottom: 47px;
}
.net_contact h3 + p{
	margin-top: 25px;
	color: #5c5959;
	font-size: 1.8rem;
}

#contact{
	border-top:5px solid #b71b30;
	margin:50px 0 0 0;
	width: 797px;
}
#contact p{
	font-size:2.4rem;
	text-align:center;
	margin:44px 0 40px 0;
}
#contact .btn a{
	position:relative;
	display:block;
	width:444px;
	text-align:center;
	border:1px solid #b71b30;
	font-size:2.2rem;
	color:#b71b30;
	margin:0 auto;
	padding:2.7rem 6.0rem 2.7rem 0;
}
#contact .btn a::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 2.6rem;
	width: 16px;
	height: 16px;
	border-top: 3px solid #b71b30;
	border-right: 3px solid #b71b30;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top:-0.8rem;
}
/*
#contact .btn a:hover{
	color:#fff;
	background:#b71b30;
}
*/
.contact_text{
	font-size:1.8rem;
	margin: 25px 50px 0 0;
	text-align:right;
}

input.contact,div.contact a{
	display:block;
	width:285px;
	text-align:center;
	line-height:1.0;
	border:2px solid #FE9053;
	color:#FE9053;
	font-size:1.8rem;
	background:none;
	padding:10px 0;
	cursor:pointer;
	margin:0 auto;
	font-weight: bold;
}
input.contact:hover,div.contact a:hover{
	display:block;
	width:285px;
	text-align:center;
	line-height:1.0;
	border:2px solid #FE9053;
	color:#ffffff;
	font-size:1.8rem;
	background:#FE9053;
	padding:10px 0;
	cursor:pointer;
	margin:0 auto;
	font-weight: bold;
}
div.contact{
	margin:45px 0 0 0;
}
ul.contact{
	width:660px;
	margin:0 auto;
}
ul.contact li{
	float:left;
	width:285px;
}
ul.contact li+li{
	float:right;
}


dl.contact{
	width:797px;
	margin:45px auto 0 auto;
}
dl.contact dt{
	position:relative;
	clear:left;
	float:left;
	line-height:1.6;
	width:252px;
	padding:6px 0 6px 13px;
}
	dl.contact dt span.red , span.arrTxt{color: #c00;}
dl.contact dt::before{
	content:'';
	position:absolute;
	top:50%;
	left:0;
	width:5px;
	height:15px;
	background:#FE9053;
	border-top:5px solid #c9c9c9;
	margin-top:-10px;
}
dl.contact dt.mailaddress::before{
	top:30%;
}
dl.contact span.tuika{
	display: block;
	font-size: 1.4rem;
}
dl.contact dd{
	line-height:1.6;
	padding:0 0 0 265px;
	margin:0 0 50px 0;
}
dl.contact dd input[type="text"]{
	font-size:1.8rem;
	width:100%;
	border:1px solid #c9c9c9;
	box-sizing:border-box;
	padding:8px 5px 9px 5px;
}
dl.contact ul{
	padding:6px 3px;
}
dl.contact ul li{
	display:inline-block;
	line-height:1.6;
}
dl.contact ul li+li{
	margin:0 0 0 10px;
}
dl.contact dd input[type="radio"]{
	vertical-align: text-top;
	margin:2px 5px 0 0;
}
dl.contact dd textarea{
	width:100%;
	height:170px;
	font-size: 1.8rem;
	border:1px solid #c9c9c9;
	box-sizing:border-box;
	padding:8px 5px 9px 5px;
	resize: vertical;
}
dl.contact dd p{
	line-height:1.6;
	padding:6px 0;
}

.graybox{
	width: 797px;
	background-color: #f6f6f6;
	margin: auto;
	padding: 25px;
	box-sizing: border-box;
}
.graybox p:first-child{
	color: #5c5959;
	font-size: 1.6rem;
	font-weight: bold;
}
.graybox p:last-child{
	margin-top: 1em;
}

.graybox p{
	font-size: 1.4rem;
	color: #5c5959;
	margin: 0;
}

.doui_check{
	text-align: center;
	margin: 48px 0 20px;
}


.graybox ul li{
	font-size: 1.4rem;
	color: #5c5959;
	margin: 0;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.7;
	margin-top: .5em;
}
.graybox ul li span{
	display: inline-block;
	padding-left: 1em;
	text-indent: -1em;
}
/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}

.cf {display: inline-block;}

/* Hides from IE Mac */
* html .cf {height: 1%;}
.cf {display:block;}
/* End Hack */